Subject: Ticket Assigned - Order number: #9616350741
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 02:00:05 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number: #9616350741 Hi

With respect to the above order number, I want to raise a complaint in respect of the product purchased. Within the first month of using the product the zip stripped (picture attached), which is unacceptable for this product (I know the actual order was done just over 2 months ago, but I have not had a chance to raise this complaint until now, anyhow even after 3 months this is unacceptable).

This brand is supposed to be a reputable brand and this quality in the product is unacceptable.

The retail price for this product is over AED 600 and you would not expect this to happen for years, let alone after a few months.

How will this issue be resolved?

Thanks
Clinton

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2077080